hash-format = "sha256"

[[files]]
file = "mods/angelica.pw.toml"
hash = "5898dc26ee552ae6b0286eeabc655574fb137e797f67ac51c2389c3808d76096"
metafile = true

[[files]]
file = "mods/gravestone-mod.pw.toml"
hash = "908c66968ce01f064d48cf68fb81e233e7061f1fdc272b38ee2767f00a617b15"
metafile = true

[[files]]
file = "mods/gtnh-codechickencore.pw.toml"
hash = "6a23a778d6bd078f5325771f24a778bae8cbcbb2db722bfec797bc111c6f19b1"
metafile = true

[[files]]
file = "mods/gtnhlib.pw.toml"
hash = "cc91818456e16cb75144cfc236fde4080a0e270cb68a19c5e75c874baa13a057"
metafile = true

[[files]]
file = "mods/hbm-s-nuclear-tech-git.pw.toml"
hash = "0fe3d4c71fad6e65df5bfa3c77885199f7b0ea39cab5f7a7aa7f9a860762963a"
metafile = true

[[files]]
file = "mods/inventory-tweaks.pw.toml"
hash = "e9d13fc05f2437a7b6d1b7d5256b9ea95f66a4f9bc2f4a3d65395dcec944f061"
metafile = true

[[files]]
file = "mods/journeymap-legacy.pw.toml"
hash = "f9d94d815b89a353033054c75e20144f68b8dbacd8af2bd71d399322d9056633"
metafile = true

[[files]]
file = "mods/mousetweaks.pw.toml"
hash = "308e8b889e15096d90124d7b83d2caf2c5c2fa5567fd19faf262c2b667880c1a"
metafile = true

[[files]]
file = "mods/notenoughitems.pw.toml"
hash = "1389d7c10c5d052a9d51aa821ab9eda3f8a407566dcb2c5daa5c116800b091fd"
metafile = true

[[files]]
file = "mods/orig-codechickencore.pw.toml"
hash = "05c047dda9663b0382e4300c8befa032b0c3b413d588b71a1bebb4fb23b2ff75"
metafile = true

[[files]]
file = "mods/orig-codechickenlib.pw.toml"
hash = "0ec57a1e523a3d3247fd2facdc9e936d4fde95a77e5bf3c3801d79639538c0db"
metafile = true

[[files]]
file = "mods/orig-notenoughitems.pw.toml"
hash = "843a154a3ce3236ca8e63058a509b2ce5713fc2ef36d0e8110fa07b69d28e96b"
metafile = true

[[files]]
file = "mods/serverutilities.pw.toml"
hash = "ee39123aad98ad4e712b0798a942d5a8c8460872ad386e040091bb3878a806ee"
metafile = true

[[files]]
file = "mods/signpicture.pw.toml"
hash = "c53e79c38f470c3abf39811863cab0421c28f53e2e790e60c78ea58676eadc12"
metafile = true

[[files]]
file = "mods/unimixins.pw.toml"
hash = "9db720472526b6d55ced53e9da248ab6782dee75df0f9faf66ec405c372327a1"
metafile = true
